Page MenuHomePhabricator

Stop tracking EventStreams client lag in graphite
Closed, ResolvedPublic3 Estimated Story Points

Description

This creates too many metrics in graphite, as each client gets its uniquely IDed metric name. We haven't used this metric since EventStreams has been online, so I think we can stop producing it.

Event Timeline

Nuria moved this task from Incoming to Backlog (Later) on the Analytics board.Aug 31 2017, 4:13 PM
Nuria set the point value for this task to 3.

Change 379236 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[mediawiki/services/eventstreams@master] Remove client specific rdkafka stats callback

https://gerrit.wikimedia.org/r/379236

Ottomata moved this task from Next Up to In Code Review on the Analytics-Kanban board.

Change 379236 merged by Ottomata:
[mediawiki/services/eventstreams@master] Remove client specific rdkafka stats callback

https://gerrit.wikimedia.org/r/379236

Zoranzoki21 closed this task as Resolved.Sep 20 2017, 4:35 PM
Zoranzoki21 moved this task from In Code Review to Done on the Analytics-Kanban board.
Zoranzoki21 removed a project: Patch-For-Review.
Ottomata reopened this task as Open.EditedSep 20 2017, 5:03 PM

Hey @Zoranzoki21, thanks for the diligence, but we track our tasks on the Analytics-Kanban board, and use their open statuses to talk about them at a standup meeting every day. So, please don't close our tasks! :)

Thanks though!

Hey @Zoranzoki21, thanks for the diligence, but we track our tasks on the Analytics-Kanban board, and use their open statuses to talk about them at a standup meeting every day. So, please don't close our tasks! :)

Thanks though!

Ok. Sorry for closing task

Nuria closed this task as Resolved.Sep 22 2017, 6:51 PM